/*     50226 : 장문 텍스트      */
.textarea__50226__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50226__ p {font-size:16px; line-height:1.6em;}
}

/*     50217 : 이미지 리스트 (타일형)      */
.img_tile__50217__ {overflow:hidden}
.img_tile__50217__ .img_inner {margin:0 -5px}
.img_tile__50217__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50217__ * {box-sizing:border-box}
.img_tile__50217__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50217__ .item a {display:block}
.img_tile__50217__ .figure {display:block}
.img_tile__50217__ .figure img {vertical-align:top}
.img_tile__50217__ .caption {display:block;margin-top:10px}
.img_tile__50217__ .caption > span {display:block}
.img_tile__50217__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50217__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50217__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50217__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50217__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50217__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50217__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50217__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50217__ .item {width:100%}
.col_m_2__50217__ .item {width:50%}
.col_m_3__50217__ .item {width:33.3333%}
.col_m_4__50217__ .item {width:25%}
.col_m_1__50217__ .item,
.col_m_2__50217__ .item2n,
.col_m_3__50217__ .item3n,
.col_m_4__50217__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50217__ .item,
	.col_m_2__50217__ .item2n,
	.col_m_3__50217__ .item3n,
	.col_m_4__50217__ .item4n {clear:none}

	.col_t_1__50217__ .item {width:100%}
	.col_t_2__50217__ .item {width:50%}
	.col_t_3__50217__ .item {width:33.3333%}
	.col_t_4__50217__ .item {width:25%}
	.col_t_5__50217__ .item {width:20%}
	.col_t_6__50217__ .item {width:16.6666%}
	.col_t_1__50217__ .item,
	.col_t_2__50217__ .item2n,
	.col_t_3__50217__ .item3n,
	.col_t_4__50217__ .item4n,
	.col_t_5__50217__ .item5n,
	.col_t_6__50217__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50217__ .img_inner {margin:0 -10px}
	.img_tile__50217__ .item {padding:10px}
	.img_tile__50217__ .caption {margin-top:15px}
	.img_tile__50217__ .caption > span.content {margin-top:10px}

	.text_sml__50217__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50217__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50217__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50217__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50217__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50217__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50217__ .item,
	.col_t_2__50217__ .item2n,
	.col_t_3__50217__ .item3n,
	.col_t_4__50217__ .item4n,
	.col_t_5__50217__ .item5n,
	.col_t_6__50217__ .item6n {clear:none}

	.col_pc_1__50217__ .item {width:100%}
	.col_pc_2__50217__ .item {width:50%}
	.col_pc_3__50217__ .item {width:33.3333%}
	.col_pc_4__50217__ .item {width:25%}
	.col_pc_5__50217__ .item {width:20%}
	.col_pc_6__50217__ .item {width:16.6666%}
	.col_pc_1__50217__ .item,
	.col_pc_2__50217__ .item2n,
	.col_pc_3__50217__ .item3n,
	.col_pc_4__50217__ .item4n,
	.col_pc_5__50217__ .item5n,
	.col_pc_6__50217__ .item6n {clear:both}
}

/*     50180 : 한줄 텍스트      */
.text__50180__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__50180__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__50180__ p {font-size:15px}
}

/*     50220 : 타이틀 텍스트      */
.title__50220__ {font-size:0}
.title__50220__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50220__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50220__.style_top p {padding-top:10px}
.title__50220__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50220__.style_right p {padding-right:14px}
.title__50220__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50220__.style_bottom p {padding-bottom:12px}
.title__50220__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50220__.style_left p {padding-left:14px}
.title__50220__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50220__.style_circle1 p {padding-left:18px}
.title__50220__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50220__.style_circle2 p {padding-left:18px}
.title__50220__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50220__ p {font-size:20px}
	.title__50220__.style_top p:before {width:20px}
	.title__50220__.style_right p:before {height:20px}
	.title__50220__.style_bottom p:before {width:20px}
	.title__50220__.style_left p:before {height:20px}
}

/*     50219 : 이미지 리스트 (타일형)      */
.img_tile__50219__ {overflow:hidden}
.img_tile__50219__ .img_inner {margin:0 -5px}
.img_tile__50219__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50219__ * {box-sizing:border-box}
.img_tile__50219__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50219__ .item a {display:block}
.img_tile__50219__ .figure {display:block}
.img_tile__50219__ .figure img {vertical-align:top}
.img_tile__50219__ .caption {display:block;margin-top:10px}
.img_tile__50219__ .caption > span {display:block}
.img_tile__50219__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50219__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50219__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50219__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50219__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50219__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50219__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50219__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50219__ .item {width:100%}
.col_m_2__50219__ .item {width:50%}
.col_m_3__50219__ .item {width:33.3333%}
.col_m_4__50219__ .item {width:25%}
.col_m_1__50219__ .item,
.col_m_2__50219__ .item2n,
.col_m_3__50219__ .item3n,
.col_m_4__50219__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50219__ .item,
	.col_m_2__50219__ .item2n,
	.col_m_3__50219__ .item3n,
	.col_m_4__50219__ .item4n {clear:none}

	.col_t_1__50219__ .item {width:100%}
	.col_t_2__50219__ .item {width:50%}
	.col_t_3__50219__ .item {width:33.3333%}
	.col_t_4__50219__ .item {width:25%}
	.col_t_5__50219__ .item {width:20%}
	.col_t_6__50219__ .item {width:16.6666%}
	.col_t_1__50219__ .item,
	.col_t_2__50219__ .item2n,
	.col_t_3__50219__ .item3n,
	.col_t_4__50219__ .item4n,
	.col_t_5__50219__ .item5n,
	.col_t_6__50219__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50219__ .img_inner {margin:0 -10px}
	.img_tile__50219__ .item {padding:10px}
	.img_tile__50219__ .caption {margin-top:15px}
	.img_tile__50219__ .caption > span.content {margin-top:10px}

	.text_sml__50219__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50219__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50219__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50219__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50219__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50219__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50219__ .item,
	.col_t_2__50219__ .item2n,
	.col_t_3__50219__ .item3n,
	.col_t_4__50219__ .item4n,
	.col_t_5__50219__ .item5n,
	.col_t_6__50219__ .item6n {clear:none}

	.col_pc_1__50219__ .item {width:100%}
	.col_pc_2__50219__ .item {width:50%}
	.col_pc_3__50219__ .item {width:33.3333%}
	.col_pc_4__50219__ .item {width:25%}
	.col_pc_5__50219__ .item {width:20%}
	.col_pc_6__50219__ .item {width:16.6666%}
	.col_pc_1__50219__ .item,
	.col_pc_2__50219__ .item2n,
	.col_pc_3__50219__ .item3n,
	.col_pc_4__50219__ .item4n,
	.col_pc_5__50219__ .item5n,
	.col_pc_6__50219__ .item6n {clear:both}
}

